Partager à toutes et tous (enfin ceux que çà intéresse) ce que je note sur le net

Aller au contenu | Aller au menu | Aller à la recherche

Usagers de 7-zip, passez à la version 18.05

Le CVE-2018-10115 raconte pourquoi:

Incorrect initialization logic of RAR decoder objects in 7-Zip 18.03 and before can lead to usage of uninitialized memory, allowing remote attackers to cause a denial of service (segmentation fault) or execute arbitrary code via a crafted RAR archive.

Bref, en décompressant un fichier RAR piégé, ça pouvait faire du vilain.

Allez télécharger le nouvelle version de ce merveilleux outils Freeware 7-zip.org !

CVE-2018-10115

CVE-2018-10115 7-zip.png
cve.mitre.org